API
TikTok API
The AI-powered TikTok provides 360° Global Media Data & Intelligence on TikTok creators, trend watchers, brand marketers, and short-form video producers.
API संदर्भ संस्करण: 1.0.0 2 एंडपॉइंट प्रमाणीकरण
बेस URL
https://pressmonitor.com/api प्रमाणीकरण
सभी अनुरोधों के लिए x-api-key और x-subscription-id हेडर आवश्यक हैं। x-api-key आपके खाते को प्रमाणित करता है; x-subscription-id सब्सक्राइब किए गए सेवा को चुनता है।
x-api-key: YOUR_API_KEY
x-subscription-id: YOUR_SUB_ID GET
/tiktok_user TikTok Utilisateur
पैरामीटर
| नाम | प्रकार | स्थान | आवश्यक | विवरण |
|---|---|---|---|---|
| username | string | query | हां | Username |
कोड उदाहरण
curl -X GET \
"https://pressmonitor.com/api/tiktok_user?username=VALUE" \
-H "x-api-key: YOUR_API_KEY" \
-H "x-subscription-id: YOUR_SUB_ID" प्रतिक्रियाएं
200 Success
GET
/tiktok_videos TikTok Vidéos
पैरामीटर
| नाम | प्रकार | स्थान | आवश्यक | विवरण |
|---|---|---|---|---|
| username | string | query | हां | Username |
| count | integer | query | नहीं | Number of results |
कोड उदाहरण
curl -X GET \
"https://pressmonitor.com/api/tiktok_videos?username=VALUE&count=VALUE" \
-H "x-api-key: YOUR_API_KEY" \
-H "x-subscription-id: YOUR_SUB_ID" प्रतिक्रियाएं
200 Success
